@import url("fonts/eau/stylesheet.css");
@import url("fonts/source-sans-pro/stylesheet.css");

body, section { position: relative; }
.loggedin .editable { min-height: 50px; }

.mobile-content { display: none !important; }

/* stripes */
.stripes-left {
	position: absolute; top: 0; left: 0;
	background: transparent url(../images/stripes-left.png) 0 0 no-repeat;
	width: 243px; height: 779px; display: block; z-index: 5;
}

.stripes-right {
	position: absolute; top: 0; right: 0;
	background: transparent url(../images/stripes-right.png) 0 0 no-repeat;
	width: 243px; height: 779px; display: block; z-index: 99999;
}

/* banner sections */
#banner-1 { background-image: url(../images/banners/banner-1.jpg); min-height: 380px; background-position: center 100%; border: none; }
#banner-2 { background-image: url(../images/banners/banner-2-darker.jpg); }
#banner-3 { background-image: url(../images/banners/banner-3.jpg); border: none; }

#banner-2 { padding: 4em 0; min-height: 340px; border: none; }
#banner-2 .container { width: 40%; margin-left: 50%; text-align: left; }
#banner-2 h2 { font-family: 'source_sans_problack'; color: #FFFFFF; text-transform: uppercase; font-size: 2.6em; line-height: 1.1em; }
#banner-2 h3 { font-family: 'source_sans_prolight'; }
#banner-2 h4 { padding: 0; font-weight: normal; font-family: 'source_sans_prosemibold'; text-transform: none; color: #eb6707; font-size: 1.3em; }
#banner-2 h4 strong { font-family: 'source_sans_probold'; color: #eb6707; }

#banner-2 .person { width: 30%;	position: absolute; left: 20%; bottom: 0; }

#banner-3 { padding: 10em 0; height: 360px;  }
.rope-access-training-pg #banner-3 { padding: 3em 0; height: 400px;  }
#banner-3 .container { text-align: left; }
#banner-3 .container h2 { color: #ffffff; text-transform: uppercase; line-height: 1em; font-size: 4.5em; display: block; }
#banner-3 .container p { color: #ffffff; font-family: 'source_sans_prosemibold'; font-size: 1.3em; line-height: 1.5em; display: block; padding: 0.5em 0; }
#banner-3 .container .btn {
	margin-right: 1em;
	border-radius: 10px;
	background: linear-gradient(221.12deg, #F7A000 0%, #ED6700 100%);
	padding: .6em 1.6em;

}


.content .subheader { min-height: 0; }

.home-pg #banner-1 {

}

/* banner 1 images */
#banner-1 .main-text { z-index: 99999; position: absolute; top: 150px; left: 50%; margin-left: -226px; }
#banner-1 #side-image { width: 100%;	position: absolute; right: 0; bottom: 0; }
#banner-1 #side-image img { display: none; position: absolute; bottom: 0; right: 0; height: 569px; }
@media (max-width: 770px) {
	#banner-1 #side-image img {
		height: 430px;
	}
}
#banner-1 .person { width: 30%;	position: absolute; left: 10%; bottom: 0; z-index: 2; }
#banner-1 .person img { max-width: 100%; max-height: 390px; }

#banner-1 .container {
	/*  width: 30%;
	margin-left:40%; */
}

.banner-text {
	text-align: left;
	z-index: 9999999;
	position: absolute;
	/*  width: 25%; */

}

.banner-text h3  {
	font-size: 1.8em;
	line-height: 1.3;
	margin-bottom: 0.6em;
	/* width: 70%; */
	font-family: 'source_sans_proregular'; color: #FFFFFF;
}


@media (min-width: 500px) {
	#banner-1 .container {
		width: 70%;
		margin-left:20%;
	}

	.banner-text {   width: 70%; }

	.banner-text h3  {
		font-size: 2.1em;
	}

}
@media (min-width: 767px) {
	#banner-1 .container {
		width: auto;
		margin-left:5%;
	}

	.banner-text {
		width: 40%;
		margin-left:30%;
		top: 25%;
	}
	.banner-text h3  {  font-size: 2.4em;
		font-family: 'source_sans_probold';

	}
}


@media (min-width: 1200px) {
	.banner-text {
		width: 40%;
		margin-left : 30%;
		top: 20%;
	}

	.banner-text h3  {  font-size: 2.7em;}
}

/* nav menu */
header nav ul li a { text-transform: uppercase; font-family: "eausans_bold"; }

#lower-nav { position: relative; width: 1020px; }

#lower-nav nav {
  height: 56px; width: 24px; display: block; cursor: pointer;
  background: url('../images/menu_drop.png') no-repeat 0 50%;  margin-left: 90%;
}

#lower-nav nav ul {
  position: absolute; top: 100%; right: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: none;
  z-index: 99999;
}

#lower-nav nav ul li { width: 100%; height: 52px; line-height: 52px; border-top: 2px solid #fff; }

.ie7 #lower-nav nav ul li { float: left; }

#lower-nav nav ul li:first-child { border-top: transparent; }

.ie7 #lower-nav nav ul li:first-child, .ie8 #lower-nav nav ul li:first-child { border-top: 1px solid #c1c5c9; }

#lower-nav nav ul li:first-child a {
  -webkit-box-shadow: inset 0 1px 1px rgba(1, 1, 1, 0.2);
  -moz-box-shadow: inset 0 1px 1px rgba(1, 1, 1, 0.2);
  box-shadow: inset 0 1px 1px rgba(1, 1, 1, 0.2);
}

#lower-nav nav ul li a { font-family: "eausans_bold"; background-color: #e3e7ec; color: #67727e; text-align: center; display: block; text-transform: uppercase; }
#lower-nav nav ul li a:hover, #lower-nav nav ul .active a { background-color: #fff; color: #eb6707; }

#lower-nav nav ul li .logo {
	background: transparent url(../images/logo.png) center center no-repeat;
	height: 106px; width: 170px; display: block; text-indent: -99999px;
}


/* second tier nav */

#lower-nav nav ul li { position: relative; }

#lower-nav nav ul li ul {
	position: absolute; top: 80px;
	background: transparent url(../images/nav-dropdown-bg.png) 0 0 repeat;
	padding: 1em 0; width: 200px;
	display: none;
}

#lower-nav nav ul li ul:before {

	content: '';

  	position: absolute; left: 25px; top: -8px; margin-left: -12px;

  	width: 0; height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #4d4d4d;

}

#lower-nav nav ul li:hover > ul { display: block; }
#lower-nav nav ul li ul li { display: block;  background: none; margin: 0; font-size: 1em; line-height: 2em; height: auto; }
#lower-nav nav ul li ul li a,
#lower-nav nav ul .active ul li a {
	display: block; color: #a2a2a2; position: relative; padding: 4px 12px; font-size: 16px; background: none;
	text-align: left; text-transform: none; font-family: "eausans_book";
}

#lower-nav nav ul li ul li:hover ul li a:hover, #lower-nav nav ul li ul li:hover a, #lower-nav nav ul li ul li a:hover,
#lower-nav nav ul li ul .active a { text-decoration: none; color: #eb6707; background: none; }

#lower-nav nav ul li ul li:hover ul li a { color: #a2a2a2; }

/*
#lower-nav nav ul li ul li:hover ul li a:hover:after, #lower-nav nav ul li ul li:hover a:after,
#lower-nav nav ul li ul li a:hover:after { content: "\203A"; position: absolute; right: 10px; top: 5px; font-size: 20px; display: block; }
*/

#lower-nav nav ul li ul li:hover ul li a:after { display: none; }

#lower-nav nav ul li .nav-item-5 { right: 0; }
#lower-nav nav ul li .nav-item-5:before { left: auto; right: 13px; }

.mobile-logo {
	display: none;
}


/* orange intro section */
#intro { background: #eb6707; position: relative; text-align: center; padding: 24px 0 5px; }
.home-pg #intro { padding-bottom: 50px; padding-top: 50px;}
.home-pg #intro h2 {
	text-transform: none;
}
.home-pg #intro h2 {
	font-family: 'source_sans_proregular';
}
#intro a {color: white; text-decoration: underline;}
#intro h2 { color: #ffffff; text-transform: uppercase; font-size: 2rem; }
#intro p, #content2 p { color: #ffffff; font-family: 'source_sans_proregular'; font-size: 1.2em; }
#intro #page_content { font-family: 'source_sans_prolight'; text-align: center; }

#intro #page_content p, #intro #page_content p strong, #intro #page_content p em { font-family: 'source_sans_proregular'; font-size: 1.2em; }
#intro #page_content p strong, #intro #page_content p em { font-family: 'source_sans_probold'; font-size: 1.1em; }
#intro .container { position: relative; }
#intro div div p {
	margin-bottom: 2rem;
}

#content2 {
	background: #eb6707;
	color: #FFFFFF;
	font-family: 'source_sans_proregular';
}
#content2 h2 {
	color: #FFFFFF;
    font-family: 'source_sans_probold';
}

#post-feature { /* for sub pages */
	padding: 5em 0 4em;
	text-align: center;
}

#post-feature #page_secondary_content {
	text-align: left;
	margin-right: 22.5%;
}

@media (max-width: 500px){
	#post-feature #page_secondary_content {
		margin-right: 0;
	}
}

.inspection-pg #intro,
.maintenance-pg #intro,
.repair-pg #intro,
.access-pg #intro,
.installation-pg #intro,
.shutdowns-pg #intro,
.training-pg #intro,
.equipment-pg #intro { padding: 10px 0 0; }

.inspection-pg #intro .container h2,
.maintenance-pg #intro .container h2,
.repair-pg #intro .container h2,
.access-pg #intro .container h2,
.installation-pg #intro .container h2,
.shutdowns-pg #intro .container h2,
.training-pg #intro .container h2,
.equipment-pg #intro .container h2 {
	padding: 28px 0 28px 125px;
}

#intro .container:before {
	content: ''; width: 100px; height:100px; position: absolute; left: 0; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;
}

.access-pg #intro .container:before { background: url(../images/service-image-access.png) center top no-repeat; background-size: 100% auto; }
.equipment-pg #intro .container:before { background: url(../images/service-image-equipment.png) center top no-repeat; background-size: 100% auto; }
.inspection-pg #intro .container:before { background: url(../images/service-image-inspection.png) center top no-repeat; background-size: 100% auto; }
.maintenance-pg #intro .container:before { background: url(../images/service-image-maintenance.png) center top no-repeat; background-size: 100% auto; }
.repair-pg #intro .container:before { background: url(../images/service-image-repair.png) center top no-repeat; background-size: 100% auto; }
.shutdowns-pg #intro .container:before { background: url(../images/service-image-shutdowns.png) center top no-repeat; background-size: 100% auto; }
.training-pg #intro .container:before { background: url(../images/service-image-training.png) center top no-repeat; background-size: 100% auto; }


/* videos */

#videos {
	background-color: #506477;
	color: #FFFFFF;
 	background-image: url(../images/video-background.jpg);

	background-position: center 100%;
	background-size: cover;
	background-attachment: fixed;

	font-family: 'source_sans_proregular';
}

#videos .container {
	display: flex;
}

@media  (max-width: 600px) {
	#videos .container {
		flex-direction: column;
	}

}

#videos .video{
	flex: 1;
}

#page_video_1 {
	padding-right: 10px;
}
#page_video_2 {
	padding-left: 10px;
}

/* logos */
#logos {
	background: #eaeaea;
	padding: 3rem 0;

}
#logos div {
	display: block;
	margin-bottom: 2rem;
	padding: 0 1rem;
	display: flex;
  	align-items: center;
  	justify-content: center;
}
#logos div:last-of-type {
	margin-bottom: 0;
}
#logos img {
	padding: 0 0.5rem;
	max-width: 100%;
}


@media (min-width: 768px) {
	#logos div {
		display: inline-block;
		margin-bottom: 0;
	}

}

#latest_news {
	background: #506477;
	padding: 2rem 0 1rem 0;
}

#latest_news h2 {
	text-transform: uppercase;
	color: #ffffff;
}

#latest_news p {
	color: #ffffff;
}
#latest_news a, .home-button-link {
	display: inline-block;
	background: #e86720;
	color: #ffffff;
	font-weight: bold;
	padding: 0.7rem 2rem;
	margin-bottom: 2rem;
	border-radius: 5px;
}
#latest_news a:after, .home-button-link:after {
	content: "»";
	position: relative;
	left: 5px;
	transition: all 0.2s linear;
}
#latest_news a:hover, .home-button-link:hover {
	color: white;
}
#latest_news a:hover:after, .home-button-link:hover:after {
	left: 9px;
}
/* section images */
.slide {
	list-style: none outside none; margin-right: 60px; position: relative;
    width: 226px; display: inline-block; vertical-align: top;
}

#services .slide,
#industries .slide {
	margin-right: 0;
}
#services .slide {
	width: 226px;
	height: auto;

}
#industries .slide {
	width: 194px;
	height: 143px;
}
#industries .slide p { font-size: 0.8em; padding: 0 1em; }
#industries .slide p span { color: #eb6707; font-weight: bold; }

/* services section */

#services h2 a { color: #a0a0a0; }
#services h5 { color: #67727e; font-family: 'source_sans_prosemibold'; }

#services p { font-family: 'source_sans_proregular'; color: #939393; }
#services p a { font-family: 'source_sans_problack'; color: #506477; text-transform: uppercase; }
#services p a:hover { color: #eb6707; }

.service-image {
	background: transparent url(../images/service-image-access.png) 0 0 no-repeat;
	width: 177px; height: 177px; display: block; transition: none; cursor: pointer; margin: 1em auto;
}
.service-image:hover { background-position: 0 -177px; }

.service-image-access { background-image: url(../images/service-image-access.png); }
.service-image-equipment { background-image: url(../images/service-image-equipment.png); }
.service-image-inspection { background-image: url(../images/service-image-inspection.png); }
.service-image-maintenance { background-image: url(../images/service-image-maintenance.png); }
.service-image-repair { background-image: url(../images/service-image-repair.png); }
.service-image-shutdowns { background-image: url(../images/service-image-shutdowns.png); }
.service-image-training { background-image: url(../images/service-image-training.png); }


/* indusctries section */
#industries { background: #295f7c; }
#industries h2 a { color: #ffffff; }
#industries p { color: #ffffff; }

#industries #page_secondary_content { margin-bottom: 1em; }

#industries #page_secondary_content, #industries #page_secondary_content p { font-family: 'source_sans_prolight'; font-size: 1.3rem; }
#industries h5 { margin-top: 1em; font-family: 'source_sans_probold'; font-weight: normal; }

#industries .home-gallery {
	padding-top: 12px;
}

#industries .slide {
	position: relative;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	margin: 10px;

}
#industries .slide .black-out {
	position: absolute; top: 0; left: 0; width: 194px; height: 143px;
	background: transparent url(../images/black-out.png) 0 0 repeat;
	display: none;
}

#industries .slide .eye {
	position: absolute; top: 56px; left: 50%; width: 64px; height: 36px;
	background: transparent url(../images/eye-hover.png) 0 0 no-repeat;
	margin-left: -32px;
	display: none;
}

#industries .slide:hover .eye, #industries .slide:hover .black-out { display: block; }

#industries.industry-override {
	background: #526379;
}
#industries.industry-override h2 {
	font-family: 'source_sans_prolight';
	color: #ffffff;
	font-weight: 400;
}

/* instagram section */
#instagram {
	background: transparent url(../images/instagram-bg.jpg) 0 0 no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#instagram h2 { color: #000000; }
#instagram p { color: #000000; font-family: 'source_sans_probold'; margin-top: 1em; font-size: 1.1em; }

#instagram .slide-3 { margin: 0; }

/* instgram black bar section */
#black-bar { background: #000000; padding: 20px 0; }
#black-bar h2 { color: #ffffff; }

/* multi-disciplined section */
.multi-disciplined-image {
	background: transparent url(../images/scaffold.gif) 0 0 no-repeat;
	width: 225px; height: 284px; display: block; transition: none; cursor: pointer; margin: 1em auto;
}

.multi-disciplined-image:hover { background-position: -225px 0; }

#rope-access-image { background-image: url(../images/rope-access.gif); }
#tension-netting-image { background-image: url(../images/tension-netting.gif); }

#multi-disciplined-access h2 a { color: #eb6707; }
@media (max-width: 780px) {

#multi-disciplined-access div div a {
		width: 100%;
		margin: auto;
	}
}

#multi-disciplined-access #page_related, #multi-disciplined-access #page_related p { font-family: 'source_sans_proregular'; color: #67727e; }

.btn.orange { background: #eb6707; font-family: 'source_sans_prosemibold'; border: none; padding: 0.4em 1.2em; font-size: 1.5em; border-radius: 10px; height: auto; }

#contact h2 { color: #8491a0; text-transform: uppercase; }

#contact p { font-family: 'source_sans_prolight'; color: #67727e; font-size: 1.2em; }

#contact .contact-details { font-family: 'source_sans_prosemibold'; }

#contact .contact-details a { font-family: 'source_sans_prosemibold'; color: #eb6707; }

@media (max-width: 850px) {
	#contact .contact-details > span {
		display: block;
	}
	#contact .contact-details span span {
		display: none;
	}
}

#contact textarea { background-color: #ffffff; }

input[type="text"]:hover, input[type="text"]:focus, input[type="email"]:hover, input[type="email"]:focus, textarea:hover, textarea:focus { border: 2px solid #eb6707; }

footer { background: #295f7c; text-align: center; padding: 2rem 0;}
.social-icon { background: transparent url(../images/social-icons.png) 0 0 no-repeat; width: 35px; height: 35px; border: none; border-radius: 20px; }
.social-icon.facebook { background-position: -46px 0; display: inline-block; }
.social-icon.instagram { background-position: -92px 0; display: inline-block; }
.social-icon:hover { border: none; background-color: transparent; }
footer, footer .container a { font-family: 'source_sans_proregular'; color: #7a9bad; font-size: 1em; margin: 0; }
footer .container div { line-height: 36px; }
.social-icon.instagram, .social-icon.facebook {position: relative; top: 11px; margin-right: 5px; }
footer .wisdom { background: transparent url(../images/wisdom.png) right center no-repeat; padding-right: 20px; }
footer i, footer .wisdom {
	display: inline-block;
}

#default-page-content #page_content, #post-feature .container > div, #default-page-content #page_content_2, #default-page-content .enquiry-popup-button__wrapper  { width: 70%; display: inline-block; vertical-align: top; text-align: left; }
@media (max-width: 500px){
	#post-feature .container > div  { width: 100%; }
}



#default-page-content .container {
    flex-direction: row;
    display: flex;
    flex-wrap: nowrap;
}

#default-page-content .main-container {
    width: 70%;
}

#default-page-content .sidebar-container {
    width: 20%;
}

.enquiry-popup-button__wrapper, #default-page-content .enquiry-popup-button__wrapper {
    text-align: center;
}

.enquiry-popup-button__wrapper label {
    color: white;
}

.enquiry-popup-button__wrapper input[type="checkbox"] {
    vertical-align: middle;
}

#default-page-content .enquiry-popup-button__wrapper label, #full-width-page-content .enquiry-popup-button__wrapper label {
    color: black;
}

button.enquiry-popup-button {
    padding: 15px 40px;
    background-color: #28607c;
    border-radius: 8px;
    color: white;
    border: none;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

button.enquiry-popup-button:hover {
    background: #d3d7e8;
    color: #28607c;
    font-size: 16px;
}

.popup-enquiry-form__underlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999998;
    background: rgb(0, 0, 0);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.popup-enquiry-form__underlay.active {
    background: rgba(0, 0, 0, 0.61);
    pointer-events: all;
    opacity: 0.6;
}

.popup-enquiry-form__container {
    position: fixed;
    top: calc(50% - 371px);
    opacity: 0;
    pointer-events: none;
    background: white;
    z-index: 99999999;
    margin: auto;
    width: 560px;
    max-width: 100%;
    left: calc(50% - 280px);
    padding: 40px;
    border-radius: 16px;
    box-sizing: border-box;
    -webkit-transition: all 0.6s cubic-bezier(0.82, -0.65, 0, 1.63);
    -moz-transition: all 0.6s cubic-bezier(0.82, -0.65, 0, 1.63);
    -ms-transition: all 0.6s cubic-bezier(0.82, -0.65, 0, 1.63);
    -o-transition: all 0.6s cubic-bezier(0.82, -0.65, 0, 1.63);
    transition: all 0.6s cubic-bezier(0.82, -0.65, 0, 1.63);
}

.popup-enquiry-form__container.active {
    top: calc(50% - 271px);
    opacity: 1;
    pointer-events: all;
}

.popup-enquiry-form__title {
    color: #6e6a6a;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 30px;
    overflow: hidden;
}

.popup-enquiry-form__title.hidden {
    opacity: 0;
    max-height: 0;
}

.popup-enquiry-form__form {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 630px;
    overflow: hidden;
}

.popup-enquiry-form__form.hidden {
    opacity: 0;
    max-height: 0;
}

.popup-enquiry-form__sending {
    opacity: 0;
    max-height: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
}

.popup-enquiry-form__sending.active {
    opacity: 1;
    max-height: 0;
    max-height: 8em;
}

.popup-enquiry-form__form input[type="text"] {
    padding-left: 15px;
    border: #979797 1px solid;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    margin-top: -2px;
    margin-bottom: 8px;
    -webkit-transition: border-color 0.6s;
    -moz-transition: border-color 0.6s;
    -ms-transition: border-color 0.6s;
    -o-transition: border-color 0.6s;
    transition: border-color 0.6s;
}

.popup-enquiry-form__form input[type="text"]:focus {
    border-color: #eb6707;
}

.popup-enquiry-form__form textarea {
    padding-left: 15px;
    border: #979797 1px solid;
    font-size: 14px;
    margin-top: -2px;
    margin-bottom: 8px;
    min-height: 120px;
    -webkit-transition: border-color 0.6s;
    -moz-transition: border-color 0.6s;
    -ms-transition: border-color 0.6s;
    -o-transition: border-color 0.6s;
    transition: border-color 0.6s;
}

.popup-enquiry-form__form textarea:focus {
    border-color: #eb6707;
}

.popup-enquiry-form__form label {
    color: #28607c;
    font-size: 13px;
    font-weight: 400;
}

.popup-enquiry-form__submit-wrapper {
    text-align: center;
    margin-top: 30px;
}

.popup-enquiry-form__submit {
    padding: 15px 75px;
    background-color: #28607c;
    border-radius: 8px;
    color: white;
    border: none;
    font-size: 15px;
    font-weight: bold;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.popup-enquiry-form__submit:hover {
    background: #d3d7e8;
    color: #28607c;
    font-size: 16px;
}

.popup-enquiry-form__circle-loader {
    margin-bottom: 4em;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-left-color: #eb6707;
    animation: loader-spin 1.2s infinite linear;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    width: 8em;
    height: 8em;
}

.popup-enquiry-form__circle-loader--load-complete {
    -webkit-animation: none;
    animation: none;
    border-color: #eb6707;
    transition: border 500ms ease-out;
}

.popup-enquiry-form__checkmark {
    display: none;
}
.popup-enquiry-form__checkmark.popup-enquiry-form__checkmark--draw:after {
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: checkmark;
    transform: scaleX(-1) rotate(135deg);
}
.popup-enquiry-form__checkmark:after {
    opacity: 1;
    height: 4em;
    width: 2em;
    transform-origin: left top;
    border-right: 3px solid #eb6707;
    border-top: 3px solid #eb6707;
    content: '';
    left: 2em;
    top: 4em;
    position: absolute;
}

@keyframes loader-spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }
    20% {
        height: 0;
        width: 2em;
        opacity: 1;
    }
    40% {
        height: 4em;
        width: 2em;
        opacity: 1;
    }
    100% {
        height: 4em;
        width: 2em;
        opacity: 1;
    }
}

#post-feature .full-width-feature div  { width: 100%; }
#default-page-content aside { width: 20%; display: inline-block; vertical-align: top; text-align: left; border-bottom: solid 5px #ec6707; margin-left: 1em; align-self: flex-start }
#default-page-content aside .heading { background: #ec6707; color: #ffffff; text-align: center; padding: 1em 0; font-weight: bold; }
#default-page-content aside ul { margin: 1em 0; }
#default-page-content aside ul li { margin-left: 18px; position: relative; }
#default-page-content aside ul li a { color: #67727e; padding: 2px 0; display: block; }

#default-page-content aside ul li.active a { font-weight: 600; color: #2e2e2e; }

#default-page-content aside ul li.active:before { content: ""; background: #2e2e2e; width: 6px; height: 6px; position: absolute; top: 12px; left: -16px; display: block; }
#default-page-content aside ul li a:hover { color: #EB6707; }

footer .container .break { display: block; clear: both; margin-top: 60px; }

#contact { background: #ffffff; padding: 2rem 0;}


/* editable region styles */

.cms-position-left { float: left; margin: .5em .5em .5em 0; }
.cms-position-inline { float: none; clear: none; display: inline-block; margin: 0 .5em; }
.cms-position-center { float: none; display: block; width: auto; margin: .5em auto; }
.cms-position-right { float: right; margin: .5em 0 .5em .5em; }
.cms-googlemap, .cms-youtube {    position: relative; padding-bottom: 56.25%; /* force 16:9 ratio */ padding-top: 25px; height: 0; }
.cms-googlemap iframe, .cms-youtube iframe { z-index: 5; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.editable table, .editable img, .editable embed, .editable object, .editable iframe { max-width: 100%; }
.editable table, .editable embed, .editable object, .editable iframe { width: 100%; }
.editable img[data-href] { cursor: pointer; }

.editable a { color: #eb6707; font-weight: bold; }
.editable a:hover { color: #295F7C; }
.editable ul { list-style-type: initial; margin-left: 18px; }
.editing table td, .editing table th { outline: 1px dotted #000; }
.editable table { max-width: 100%; }
.editable td, .editable th { vertical-align: top; padding-right: 1em; }
.editable td img, .editable th img { max-width: 100%; }

.editable table td h2 { font-size: 26px; }

.editable hr { display: block; height: 1px; border: 0; border-top: 1px dotted #ccc; margin: 1em 0; padding: 0; }

#full-width-page-content #page_content { text-align: left; width: 90%; margin: 0 1em; }
#gallery-page-content {
	padding: 80px 0 0 0;
}
#gallery-page-content #page_content { width: 100%; text-align: left; }
#gallery-page-content h3 {
	color: #67727e;
	text-align: left;
}
#filters {
	text-align: left;
}
#filters button {
	font-family: source_sans_proregular;
	font-size: 1rem;
	border: 0;
    display: inline-block;
    margin: 0 1px 1px 0;
    padding: 0.7rem;
    background: #efefef;
	color: #67727e;
	text-transform: capitalize;
}
#filters button.active {
	background: #eb6707;
	color: #ffffff;
}
#filters button:hover {
	background: #eb6707;
	color: #ffffff;
}
#gallery_images {
	padding: 1rem 0;
}

#gallery_images div {
	display: inline-block;
	width: 96%;
	margin-bottom: 1rem;
}

h6.read-more, .read-less {
	border-radius: 5.6px;
	background: linear-gradient(215.03deg, #42CDF1 0%, #1F9EDF 100%) !important;
	display: inline-block;
	color: #FFF;
	text-align: center;
	padding: 0.76em 3em 0.76em 2em;
	font-size: 1.1em;
	margin-bottom: 1.2em;
	position: relative;

	/* display: none; */

}
a.read-less, a.read-less:hover {
	color: #FFFFFF;
	font-weight: normal;
}

.read-more-hr {
	visibility: hidden !important;
	margin: 0.25em 0 !important;
}

h6.read-more.collapsed {
	display: inline-block !important;
}


.read-more:after, .read-less:after {
	content: '';
	position: absolute;
	background-image: url(../images/arrow-down.svg) !important;
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
	top: 44%;
	margin-left: 0.85em;
}

.read-less:after {
	background-image: url(../images/arrow-up.svg) !important;
}


@media (min-width: 480px) {
	#gallery_images div {
		width: 46%;
		margin-bottom: 1.2rem;
		margin-right: 4%;
	}
}
@media (min-width: 768px) {
	#gallery_images {
		padding: 3rem 0;
	}
	#gallery_images div {
		width: 23%;
		margin-bottom: 1.2rem;
		margin-left: 0;
		margin-right: 2%;
	}
}
#gallery_images img {
	width: 100%;
}
#intro .container { left: 30px; }

@media (max-width: 1100px) {

	/* #banner-2 .container { margin-left: 60%; } */
	#banner-2 .person img { width: 100%; }
	#banner-2 h2 { font-size: 2em; }
	#banner-2 h4 { font-size: 1em; }

	#banner-3 .container h2 { width: 50%; font-size: 4em; }

	footer .container { padding-right: 270px; }

	footer .container { background-position: center bottom; text-align: center; padding-right: 0; }


	/* #lower-nav nav { margin-left: 30px; } */

	.stripes-left { background-position: -100px 0; }
	#lower-nav { width: 100%; }
	.container { padding: 0; }

}


@media (max-width: 960px) {

	/* stripes */
	.stripes-left { background-position: -100px 0; }
	.stripes-right { background-position: 100px 0; }

	/* banner 1 */
	#banner-1 .main-text { top: 100px; max-width: 90%; }
	#banner-1 .person { left: 0; min-width: 180px; }
	#banner-1 #side-image { min-width: 180px; }

	#banner-2 h2 { font-size: 2em; }
	#banner-2 h4 { font-size: 1em; }
	#banner-2 .person { left: 10%; }
	/*#banner-2 .person img { width: auto; }*/

	#banner-3 .container h2, #banner-3 .container p { width: 90%; }

	footer .container { background-position: center bottom; padding-bottom: 0px; text-align: center; padding-right: 0; }

	footer .left { float: none; display: inline-block; vertical-align: top; width: auto; }

	#lower-nav { width: 100%; }
	/* #lower-nav nav { margin-left: 80%; } */
	#lower-nav li a { font-size: 0.85em; }

	#intro .container { left: 30px; padding: 0 0 5px; }
	#intro #page_content { left: 0; padding: 0; width: 90%; }

	.editable table { width: 100%; }

	.editable td img, .editable th img { max-width: 100%; width: 50% !important; }
	.editable td, .editable th { font-size: 0.8em; }


	.container { width: 90%; }
	#intro .container { width: 80%; }


}

@media (max-width: 960px) {

	#lower-nav nav ul { display: none; width: 100%; }
	#lower-nav nav.clicked ul { display: block; }
	#lower-nav nav ul li .logo { background: #e3e7ec; width: 100%; text-indent: 0; }
	#banner-1 .person { left: 0; }

	#mobile-menu-label { display: block !important; position: absolute; left: 82%; top: 16px; cursor: pointer; }
	/*#lower-nav { background: transparent url(../../../resize.php/logo.png?image=/includes/template/images/logo.png&h=10&zc=3) 30px center no-repeat; }*/
	#lower-nav { width: 100%; }

	#lower-nav nav ul li { height: auto; }
	#lower-nav nav ul .active a { background: #e3e7ec; }

	#lower-nav nav ul li ul { display: block; position: relative; top: auto; left: auto; width: 100%; background: #c0c0c0; padding: 0; }

	#lower-nav nav ul li ul:before { display: none; }

	#lower-nav nav ul li:first-child { display: none; }

	#lower-nav nav ul li ul li a, #lower-nav nav ul .active ul li a { color: #ffffff; }
	#lower-nav nav ul li ul .active a { color: #eb6707; }
	.mobile-logo {
		display: block;
		height: 40px;
		position: absolute;
		lefT: 31px;
		top: 8px;
		z-index: 9;
	}
	.mobile-logo img {
		height: 100%;
	}

}

@media (max-width: 700px) {

	.desktop-content { display: none !important; }
	.mobile-content { display: block !important; }

	/* stripes */
  	.stripes-left, .stripes-right { display: none }
	#banner-1 .main-text { top: auto; left: auto; margin-left: 0; display: block; }
	#default-page-content aside { display: block; width: 100%; margin: 0; }

	.editable td, .editable th { display: block; border-bottom: 1px dotted #ccc; margin-bottom: 1em; padding-bottom: 1em; }

	#mobile-menu-label { position: absolute; right: 70px; top: 16px; }

	#banner-2 { min-height: 0; }

	#banner-2 .container { margin: 0; width: 100%; }
	#banner-2 h2 { font-size: 2em; padding: 0 1em; }
	#banner-2 h3 { font-size: 2em; padding: 0 1em; }
	#banner-2 h4 { font-size: 1em; padding: 0 2em; }
	#banner-2 .person {
		width: 50%;
		left: 20px;
		max-width: 200px;
	}
	#banner-2 h2,
	#banner-2 h3,
	#banner-2 h4 {
		margin-left: 200px;
	}

	#contact { padding: 1em; }

	#banner-3 .container h2 { font-size: 3em; }

	#banner-1 .main-text { left: 10%; }
	#banner-1 .person { left: 0; }

	/*#instagram .slide { margin-right: 0; width: 100%; }*/

	#default-page-content #page_content { width: 90%; }

	#mobile-menu-label { left: 75%; }

}
@media (max-width: 520px) {
	#banner-2 {
		padding-bottom: 54vw;
	}
	#banner-2 .person {
		width: 50%;
		left: 20px;
	}
	#banner-2 .person img {
		width: 100%;
	}
	#banner-2 h2,
	#banner-2 h3,
	#banner-2 h4 {
		text-align: right;
		margin-left: initial;
	}
}
